#Splash screen properties
#Tue Apr 30 20:39:24 SGT 2019
background=0x41454A
memoryGood=0x1E2D41
font=0xCCCCCC
barBackground=0x232629
barBorder=0x000000
memoryLow=0xE42F2F
rotate=false
memoryWarn=0xE6E84A
showMemory=true
enabled=true
bar=0x1E2D41
resourcePackPath=resources
logoOffset=0
forgeTexture=fml\:textures/gui/forge.gif
fontTexture=textures/font/ascii.png
